public class book
{
String name;
String author;
String classification;

public book(String kname,String kauthor,String kclassification)
{name=kname;
 author=kauthor;
 classification=kclassification;
}

public book(book k)
{name=k.name;
 author=k.author;
 classification=k.classification;
}

public String toString()
{
String s="name = "+name+"\n";
s+="author = "+author+"\n";
s+="book classification = "+classification+"\n";
reclassificationn s;
}

}